<!DOCTYPE html>
<html lang="en">
<head>
<title>Inicio de sesion</title>
<meta charset="utf-8">
<meta http-equiv="X-UA-Compatible" content="IE=edge">
<meta name="description" content="Wish shop project">
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" type="text/css" href="styles/bootstrap4/bootstrap.min.css">
<link href="plugins/font-awesome-4.7.0/css/font-awesome.min.css" rel="stylesheet" type="text/css">
<link rel="stylesheet" type="text/css" href="styles/contact.css">
<link rel="stylesheet" type="text/css" href="styles/contact_responsive.css">
</head>
<body>

<div class="super_container">
	
	<!-- Navigation -->
	<%- include ('../partials/navigation') %>
	

	<!-- Home -->

	<div class="home">
		<div class="home_background parallax-window" data-parallax="scroll" data-image-src="images/contact.jpg" data-speed="0.8"></div>
		<div class="container">
			<div class="row">
				<div class="col">
					<div class="home_container">
						<div class="home_content">
							<div class="home_title">Admin Panel</div>
							<div class="breadcrumbs">
								<ul>
									<li><a href="/">Inicio</a></li>
									<li><a href="/signin">Inicio de sesión</a></li>
                                    <li><a href="#">Acceso a Admin Panel</a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
	
	<!-- Mensaje de error -->
	<% if ((message) != 0) { %>
		<div class="alert alert-danger alert-dismissible fade show" role="alert">
			<h4 class="alert-heading"><strong>ERROR</strong></h4>
			 <%= message %>
			<button type="button" class="close" data-dismiss="alert" aria-label="Close">
			  <span aria-hidden="true">&times;</span>
			</button>
		  </div>
	<% } %>

	<!-- Contact Form -->
	<div class="contact">
		<div class="container">
			<div class="row">
				<div class="col">
					<div class="review_form_container">
						<div class="review_form_title">Admin Panel</div>
						<div class="review_form_content">
							<form action="/signin_admin" method="POST" class="review_form">
								<div class="d-flex flex-md-row flex-column align-items-start justify-content-between">
									<input name="username" type="text" class="review_form_input" placeholder="Usuario" required="required">
									<input name="password" type="password" class="review_form_input" placeholder="Contraseña" required="required">
								</div>
								<br><br><br>
								<button type="submit" class="review_form_button">Iniciar</button>
								<br><br><br>
							</form>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Footer -->
	<%- include ('../partials/footer') %>
</div>

<script src="js/jquery-3.2.1.min.js"></script>
<script src="styles/bootstrap4/popper.js"></script>
<script src="styles/bootstrap4/bootstrap.min.js"></script>
<script src="plugins/easing/easing.js"></script>
<script src="plugins/parallax-js-master/parallax.min.js"></script>
<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&key=AIzaSyCIwF204lFZg1y4kPSIhKaHEXMLYxxuMhA"></script>
<script src="js/contact_custom.js"></script>
</body>
</html>